<?xml version="1.0"?>
<presentations version="7">
	<presentation src="D:\BAI YN THO 2020\BAI DU THI DAO DUC LOP 1 - YT\bai 13- giữ gin tai san cua truong lop.ppt">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
</presentations>
